{% extends "index.html" %}
{% block areatowork %}
<body>
    <div class="content-row">

        <div class="panel panel-default">
          <div class="panel-heading">
            <div class="panel-title"><b>BUY PRODUCT</b>
            </div>

            <div class="panel-options">
              <a class="bg" data-target="#sample-modal-dialog-1" data-toggle="modal" href="#sample-modal"><i class="entypo-cog"></i></a>
              <a data-rel="collapse" href="#"><i class="entypo-down-open"></i></a>
              <a data-rel="close" href="#!/tasks" ui-sref="Tasks"><i class="entypo-cancel"></i></a>
            </div>
          </div>

          <div class="panel-body">
            <form role="form" action="productentry" method="POST">
              <div class="form-group">
                <label>PRODUCT NAME</label>
                <input type="name" class="form-control" name="name" id="exampleInputEmail1" placeholder="PRODUCT NAME" required="required">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1">QUANTITY</label>
                <input type="number" class="form-control"  name="quantity" id="exampleInputPassword1" placeholder="QUANTITY" required="required">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1">PRICE</label>
                <input type="number" class="form-control"  name="price" id="exampleInputPassword1" placeholder="PRICE"required="required">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1">PROFIT VALUE</label>
                <input type="number" class="form-control"  name="profit_value" id="exampleInputPassword1" placeholder="PROFIT VALUE"required="required">
              </div>
              <button type="submit" class="btn btn-default">Submit</button>
            </form>
            <a href="/home" style="background-color: red;font-size: large;color: black;">HOME</a>
        </div>
        </div>
      </div>
</body>
{% endblock %}